/* Custom CSS */

/* Custom CSS */

body {
	width: 100% !important;
}

body.home  { background: url('images/homepage_bg.png') repeat-x 0 180px ; } 

#ez-feature-top-1 .widget:first-child div.widget-wrap img { border: 1px solid #fff; box-shadow: 0 0 3px; margin-bottom: 15px; }

#footer-wrap { /* box-shadow: 0 0 3px inset ; */ background: url('images/footer-leaves.png') repeat-x 0 20px ; } 


h1.entry-title,  #sidebar-1 .widget div.widget-wrap h4.widgettitle{ padding-bottom: 25px !important ; text-transform: uppercase; }
#sidebar-1 .widget div.widget-wrap h4.widgettitle{padding-bottom: 10px !important;}


#nav-1 li a, #nav-1 li a:link, #nav-1 li a:visited { text-transform: uppercase; } 


.home #content h1.entry-title { color: #e85b5e; } 

#menu-footer .menu-item { text-transform: uppercase; display : inline; } 


.ez-widget-area ul, .ez-widget-area ol {
    margin: 0;
    padding: 10px 0 15px;
}

#text-4 .widget-wrap { float: right;  background: url('images/phone.png') no-repeat 0 7px ; padding-left: 55px; margin-top: 35px;   } 

#header-right h4  { color: #89652C !important ; text-transform: uppercase; font-size: 15px; } 
#header-right div p   { color: #89652C !important ;  font-family: Oswald,sans-serif !important;  font-size: 32px; } 


#nav-1 li.yellow a { color: #c8b718 ; }
#nav-1 li.blue a { color: #AFD3DA ; }
#nav-1 li.pink a { color: #E85B5E ; }
#nav-1 li.green a { color: #89652C ; }
#nav-1 li.brown a { color: #89652C ; }


.home #sidebar-1-wrap .widgettitle {color: #222; padding-top: 20px;}
.home #sidebar-1-wrap #mr-social-sharing-toolkit-widget-2 h4.widgettitle {float: left; color: #222; padding-top:2px; padding-right:10px;}

.mr_social_sharing_wrapper { margin-top: 4px; }

#content .page p + ul {margin-top: -10px !important;}

li#menu-item-69 a {
    color: #c8b718!important;
}

li#menu-item-22 a {
    color: #89652C!important;
}